--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SystemTimer::ConcurrentTimerPool#next_expired_timer
is_singleton: false
name: next_expired_timer
params: (now_in_seconds_since_epoch)
visibility: public
